## wf-panel-pi 0.102

=== debian/changelog ===
wf-panel-pi (0.102) bookworm; urgency=medium

  * Fix memory leak in graph drawing code

 -- Simon Long <simon@raspberrypi.com>  Fri, 13 Jun 2025 10:37:17 +0100

wf-panel-pi (0.101) bookworm; urgency=medium

  * Fix location of volume popup in wizard

 -- Simon Long <simon@raspberrypi.com>  Fri, 02 May 2025 15:53:08 +0100

wf-panel-pi (0.100) bookworm; urgency=medium

  * Consider menu padding when positioning menus

 -- Simon Long <simon@raspberrypi.com>  Tue, 29 Apr 2025 13:32:23 +0100

wf-panel-pi (0.99) bookworm; urgency=medium

  * Modify wfpanelctl to work correctly under PackageKit

 -- Simon Long <simon@raspberrypi.com>  Wed, 23 Apr 2025 09:34:01 +0100

wf-panel-pi (0.98) bookworm; urgency=medium

  * Add separator; set initial state of plugin icons correctly

 -- Simon Long <simon@raspberrypi.com>  Mon, 07 Apr 2025 14:40:03 +0100

wf-panel-pi (0.97) bookworm; urgency=medium

  * Remove hotplug delay at startup

 -- Simon Long <simon@raspberrypi.com>  Tue, 01 Apr 2025 08:20:06 +0100

wf-panel-pi (0.96) bookworm; urgency=medium

  * Add generic is_pi function for plugins

 -- Simon Long <simon@raspberrypi.com>  Wed, 26 Mar 2025 13:50:16 +0000

wf-panel-pi (0.95) bookworm; urgency=medium

  * Update build dependency for wlroots 0.18

 -- Simon Long <simon@raspberrypi.com>  Wed, 19 Mar 2025 07:19:45 +0000

wf-panel-pi (0.94) bookworm; urgency=medium

  * Update pipanel argument

 -- Simon Long <simon@raspberrypi.com>  Tue, 18 Mar 2025 07:28:36 +0000

wf-panel-pi (0.93) bookworm; urgency=medium

  * Handle tilde paths in icon searches

 -- Simon Long <simon@raspberrypi.com>  Mon, 10 Feb 2025 11:48:19 +0000

wf-panel-pi (0.92) bookworm; urgency=medium

  * Add support for hybrid package projects

 -- Simon Long <simon@raspberrypi.com>  Thu, 16 Jan 2025 14:00:29 +0000

wf-panel-pi (0.91) bookworm; urgency=medium

  * Add support for launcher icons with full path

 -- Simon Long <simon@raspberrypi.com>  Mon, 04 Nov 2024 11:40:44 +0000

wf-panel-pi (0.90) bookworm; urgency=medium

  * Prevent access to wifi devices if country unset even if rfkill not enabled

 -- Simon Long <simon@raspberrypi.com>  Wed, 30 Oct 2024 11:30:50 +0000

wf-panel-pi (0.89) bookworm; urgency=medium

  * Improved menu icon handling
  * Allow access to non-wifi menu items if country not set

 -- Simon Long <simon@raspberrypi.com>  Wed, 30 Oct 2024 09:02:43 +0000

wf-panel-pi (0.88) bookworm; urgency=medium

  * Fix for some menu anomalies

 -- Simon Long <simon@raspberrypi.com>  Tue, 29 Oct 2024 07:28:15 +0000

wf-panel-pi (0.87) bookworm; urgency=medium

  * Bypass libfm when loading main menu icons
  * Do not check PSU on CM5
  * Do not try to open empty menus

 -- Simon Long <simon@raspberrypi.com>  Fri, 25 Oct 2024 12:40:14 +0100

wf-panel-pi (0.86) bookworm; urgency=medium

  * Make touch-only gestures a global option

 -- Simon Long <simon@raspberrypi.com>  Thu, 17 Oct 2024 14:06:21 +0100

wf-panel-pi (0.85) bookworm; urgency=medium

  * Add long press gesture for touchscreen

 -- Simon Long <simon@raspberrypi.com>  Mon, 14 Oct 2024 09:32:19 +0100

wf-panel-pi (0.84) bookworm; urgency=medium

  * Add Connect plugin

 -- Simon Long <simon@raspberrypi.com>  Fri, 11 Oct 2024 14:37:12 +0100

wf-panel-pi (0.83) bookworm; urgency=medium

  * Add Squeekboard

 -- Simon Long <simon@raspberrypi.com>  Tue, 24 Sep 2024 09:38:59 +0100

wf-panel-pi (0.82) bookworm; urgency=medium

  * Relocate autopair flag

 -- Simon Long <simon@raspberrypi.com>  Tue, 17 Sep 2024 14:11:29 +0100

wf-panel-pi (0.81) bookworm; urgency=medium

  * Fix shadows on undecorated windows

 -- Simon Long <simon@raspberrypi.com>  Thu, 12 Sep 2024 13:59:57 +0100

wf-panel-pi (0.80) bookworm; urgency=medium

  * Use flag file for autopair

 -- Simon Long <simon@raspberrypi.com>  Tue, 10 Sep 2024 15:32:34 +0100

wf-panel-pi (0.79) bookworm; urgency=medium

  * Fix bug when setting wi-fi country
  * Increase memory threshold for high resolution warning

 -- Simon Long <simon@raspberrypi.com>  Wed, 28 Aug 2024 11:39:52 +0100

wf-panel-pi (0.78) bookworm; urgency=medium

  * Translation update

 -- Simon Long <simon@raspberrypi.com>  Tue, 16 Jul 2024 07:54:53 +0100

wf-panel-pi (0.77) bookworm; urgency=medium

  * Convert plugins to shared objects

 -- Simon Long <simon@raspberrypi.com>  Mon, 08 Jul 2024 11:40:35 +0100

wf-panel-pi (0.76) bookworm; urgency=medium

  * Tweaks to PackageKit messages

 -- Simon Long <simon@raspberrypi.com>  Fri, 31 May 2024 08:40:21 +0100

wf-panel-pi (0.75) bookworm; urgency=medium

  * Integrate wf-config

 -- Simon Long <simon@raspberrypi.com>  Mon, 20 May 2024 07:47:32 +0100

wf-panel-pi (0.74) bookworm; urgency=medium

  * Fix icon search path when XDG_DATA_DIRS not defined

 -- Simon Long <simon@raspberrypi.com>  Fri, 17 May 2024 15:16:47 +0100

wf-panel-pi (0.73) bookworm; urgency=medium

  * Allow building against either version of libwlroots-dev

 -- Simon Long <simon@raspberrypi.com>  Thu, 09 May 2024 11:12:40 +0100

wf-panel-pi (0.72) bookworm; urgency=medium

  * Text updates

 -- Simon Long <simon@raspberrypi.com>  Wed, 08 May 2024 13:46:57 +0100

wf-panel-pi (0.71) bookworm; urgency=medium

  * Show more helpful information in taskbar when panel dialogs are open

 -- Simon Long <simon@raspberrypi.com>  Wed, 24 Apr 2024 09:38:12 +0100

wf-panel-pi (0.70) bookworm; urgency=medium

  * Fix various menu-related gremlins

 -- Simon Long <simon@raspberrypi.com>  Wed, 27 Mar 2024 14:37:55 +0000

wf-panel-pi (0.69) bookworm; urgency=medium

  * Allow named monitor in config

 -- Simon Long <simon@raspberrypi.com>  Mon, 25 Mar 2024 11:51:46 +0000

wf-panel-pi (0.68) bookworm; urgency=medium

  * Do not reset pipewire on HDMI hotplug

 -- Simon Long <simon@raspberrypi.com>  Tue, 12 Mar 2024 11:53:20 +0000

wf-panel-pi (0.67) bookworm; urgency=medium

  * Various tidying and optimisation in lxutils

 -- Simon Long <simon@raspberrypi.com>  Fri, 08 Mar 2024 11:03:41 +0000

wf-panel-pi (0.66) bookworm; urgency=medium


