=== debian/control ===
Source: wf-panel-pi
Section: unknown
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends: debhelper-compat (= 13), meson, wayland-protocols, libgtkmm-3.0-dev (>= 3.24),
 libgtk-layer-shell-dev (>= 0.6.0), libglib2.0-dev (>= 2.74.0), libgtk-3-dev (>= 3.24),
 libwlroots-0.18-dev, libglm-dev, libudev-dev, libdbusmenu-gtk3-dev,
 libevdev-dev, libxml2-dev
Standards-Version: 4.5.1
Homepage: <insert the upstream URL, if relevant>
Rules-Requires-Root: no

Package: wf-panel-pi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libwayland-client0
Recommends: pulseaudio, pipewire, pipewire-pulse, pi-bluetooth, pulseaudio-module-bluetooth,
 libspa-0.2-bluetooth, lp-connection-editor, wfplug-squeek, wfplug-connect, wfplug-menu,
 wfplug-bluetooth, wfplug-cputemp, wfplug-ejecter, wfplug-netman, wfplug-updater, wfplug-ptbatt,
 wfplug-volumepulse, wfplug-cpu, wfplug-gpu, wfplug-power
Description: Desktop panel for Raspberry Pi Wayland environments
 Raspberry Pi desktop panel based on wf-shell

Package: wf-panel-pi-dev
Architecture: any
Depends: ${misc:Depends}, wf-panel-pi
Description: Desktop panel for Raspberry Pi Wayland environments - plugin API
 API files for plugins for Raspberry Pi desktop panel based on wf-shell
