## wf-panel-pi 1.3

=== debian/changelog ===
wf-panel-pi (1.3) trixie; urgency=medium

  * Add Chinese translation

 -- Simon Long <simon@raspberrypi.com>  Tue, 02 Sep 2025 09:14:48 +0100

wf-panel-pi (1.2) trixie; urgency=medium

  * Remove pi-bluetooth dependency

 -- Simon Long <simon@raspberrypi.com>  Tue, 24 Jun 2025 11:27:02 +0100

wf-panel-pi (1.1) trixie; urgency=medium

  * Correct plugin name

 -- Simon Long <simon@raspberrypi.com>  Tue, 24 Jun 2025 10:08:15 +0100

wf-panel-pi (1.0) trixie; urgency=medium

  * Rename launcher desktop items

 -- Simon Long <simon@raspberrypi.com>  Mon, 12 May 2025 10:30:13 +0100
