## wf-panel-pi 1.4

=== debian/changelog ===
wf-panel-pi (1.4) trixie; urgency=medium

  * Set keyboard visible focus to auto

 -- Simon Long <simon@raspberrypi.com>  Tue, 16 Sep 2025 09:47:11 +0100
