## wf-panel-pi 1.5

=== debian/changelog ===
wf-panel-pi (1.5) trixie; urgency=medium

  * Update Japanese translation

 -- Simon Long <simon@raspberrypi.com>  Fri, 03 Oct 2025 11:27:13 +0100
