## wf-panel-pi 1.7

=== debian/changelog ===
wf-panel-pi (1.7) trixie; urgency=medium

  * Add Portuguese translation

 -- Simon Long <simon@raspberrypi.com>  Fri, 10 Oct 2025 10:12:24 +0100
