## wf-panel-pi 1.8

=== debian/changelog ===
wf-panel-pi (1.8) trixie; urgency=medium

  * Add HiDPI support

 -- Simon Long <simon@raspberrypi.com>  Tue, 04 Nov 2025 14:19:56 +0000
